/* montserrat-100 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-100italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100italic.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-200 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-200italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 200;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200italic.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-300 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-300italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300italic.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-regular - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-regular.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-italic.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500italic.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600italic.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700italic.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-800 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-800italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 800;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800italic.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 900;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900italic.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}

html,
body {
  margin: 0px;
  padding: 0px;
  max-width: 1120px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
  background-color: white;
  color: #333;
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  font-size: 100%;
}

h1 {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 0;
}
h2 {
  font-size: 30px;
  font-weight: 400;
  margin-top: 0;
}
h3 {
  font-size: 30px;
  font-weight: 700;
  text-align: center;
}

a {
  color: #3a3c3a;
  text-decoration: none;
}
.green-text {
  color: #183977;
  text-decoration: underline;
}

.row-single {
  width: 100%;
  background-color: #f1f1f1;
  font-size: 16px;
  color: #777;
}

.padding-20 {
  padding: 20px;
}
.row {
  display: flex;
  width: 100%;
  align-items: flex-start;
}

.row > div {
  background-color: transparent;
  background-image: linear-gradient(180deg,#f5f5f5 63%,#F5F5F500 100%);
  padding: 20px;
  font-size: 18px;
  font-weight: 400;
}

.button-light {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  fill: #183977;
  color: #183977;
  background-color: #24909000;
  border-style: solid;
  border-width: 2px;
  border-color: #183977;
  border-radius: 33px;
  padding: 15px 44px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: fit-content;
}

.button-color {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  fill: #fff;
  color: #fff;
  background-color: #183977;
  border-style: solid;
  border-width: 2px;
  border-color: #183977;
  border-radius: 33px;
  padding: 15px 40px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: fit-content;
}

.button-modal {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  fill: #fff;
  color: #fff;
  background-color: #24909000;
  padding: 12px 24px;
  border-style: solid;
  border-width: 2px;
  border-radius: 22px;
  display: block;
  width: fit-content;
}

.lightbox { display: none; }
.featherlight-content { width: 60%; }
.featherlight-iframe .featherlight-content { width: inherit; }

.country-bar {
  margin-bottom: 20px;
  border-radius: 6px;
  width: 100%;
  padding: 10px;
  color: #ffffff;
  display: flex;
  align-items: center;
}

.country-bar > div {
  font-size: 18px;
  font-weight: 600;
}
.country-bar > div.right {
  text-align: right;
  margin-left: auto;
}

.eu, .jp {
  background-color: transparent;
  background-image: linear-gradient(110deg,#003365 0%,#4c3378 97%);
}

.us, .tr {
  background-color: transparent;
  background-image: linear-gradient(110deg,#72c0f2 0%,#524072 83%);
}

.ca, .au {
  background-color: transparent;
  background-image: linear-gradient(110deg,#d95bb7 0%,#524072 80%);
}

.th, .mx {
  background-color: transparent;
  background-image: linear-gradient(100deg,#56bf99 0%,#524072 80%);
}

.as, .co {
  background-color: transparent;
  background-image: linear-gradient(100deg,#524072 28%,#003365 100%);
}

.in {
  background-color: transparent;
  background-image: linear-gradient(110deg,#524072 0%,#72c0f2 80%);
}




@media only screen and (max-width: 800px) {
  .row { flex-wrap: wrap; justify-content: center; }
  .row > div {  margin-bottom: 20px; }
}